Package gem-bundler-ext: Information

Source package: gem-bundler-ext
Version: 0.4.2-alt1
Build time:  Oct 20, 2023, 09:29 PM
Category: Development/Ruby
Report package bug
License: MIT
Summary: Simple library leveraging the Bundler Gemfile DSL
Description: 
Simple library leveraging the Bundler Gemfile DSL to load gems already on the
system and managed by the systems package manager (like yum/apt).

List of rpms provided by this srpm:
gem-bundler-ext (noarch)
gem-bundler-ext-devel (noarch)
gem-bundler-ext-doc (noarch)


List of contributors:
Pavel Skrylev
Andrey Cherepanov

    1. rpm-build-ruby

Last changed


March 2, 2023 Pavel Skrylev 0.4.2-alt1
- ^ 0.4.0 -> 0.4.2
March 6, 2020 Pavel Skrylev 0.4.0-alt2
- > Ruby Policy 2.0
- ! spec
July 11, 2018 Andrey Cherepanov 0.4.0-alt1.1
- Rebuild with new Ruby autorequirements.